INTERVAL(1)

NAME
interval - Show the numeric intervals between each line in a file.

SYNOPSIS
interval [-dhV] <FILE>

| interval [-dhV] (Input on STDIN from pipeline.)

interval [-dhV] (Input on STDIN. Use Ctrl-D to stop.)

DESCRIPTION
inter is a program that is part of the numeric utilities package. interval will calculate and display the numeric interval between one number and the next on an input stream.

This can be quite useful for showing quantities of increase or decrease of data when the numbers themselves aren't providing you with what you want. For instance, I wrote this program after wanting to see the rate of change in box office ticket sales for movies on imdb.com. ;-)

OPTIONS
    -h  Help: You're looking at it.
    -V  Increase verbosity.
    -d  Debug mode.  For developers
    -q  Don't print any warnings.  Quiet mode.

SEE ALSO
average(1), bound(1), normalize(1), numgrep(1), numprocess(1), numsum(1), random(1), range(1), round(1)

COPYRIGHT
interval is part of the num-utils package, which is copyrighted by Suso Banderas and released under the GPL license. Please read the COPYING and LICENSE files that came with the num-utils package

  Developers can read the GOALS file and contact me about providing
submitions or help for the project.

MORE INFO
More info on template can be found at:

http://suso.suso.org/programs/num-utils/